{{!-- {{log "chat-message.hbs" this}} --}}
<li class="chat-message message flexcol {{cssClass}}" data-message-id="{{message._id}}" 
    {{#if borderColor}}style="border-color:{{borderColor}}"{{/if}}>
    <header class="message-header flexrow">
        <h4 class="message-sender">

            <div class="flexrow">
                {{!-- {{#if token}}
                <div class="a25-image">
                    <img src="{{token.texture.src}}" width="25" height="25">
                </div>
                {{/if}} --}}
                <div style="margin: auto; flex-grow: 1; text-align: center;" data-id="{{message.speaker.token}}" class="secure-name">{{alias}}</div>
            </div>

        </h4>
        <span class="message-metadata">
            <time class="message-timestamp">{{timeSince message.timestamp}}</time>
            {{#if canDelete}}
            <a class="message-delete"><i class="fas fa-trash"></i></a>
            {{/if}}
        </span>

        {{#if isWhisper}}
        <span class="whisper-to">{{localize 'CHAT.To'}}: {{whisperTo}}</span>
        {{/if}}

        {{#if message.flavor}}
        <span class="flavor-text">{{{message.flavor}}}</span>
        {{/if}}
    </header>
    <div class="message-content basic-message">
        {{{message.content}}}
    </div>
</li>